Bug 41655 - stupid autofill
stupid autofill
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnumeric (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-21 14:48 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 15:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-05-21 14:48:11 EDT
Description of Problem:
Gnumeric acts dumb sometimes.

How Reproducible:
100%

Steps to Reproduce:
1. New spreadsheet.
2. In A1 put '0'.
3. In B1 put '=A1'
4. Click on B1.
5. Double-click on the rectangle in the bottom right hand corner of the 
cell.

Actual Results:
65,535 extra cells are populated with the formula.

Expected Results:
No extra cells should be populated.

Additional Information:
Comment 1 Owen Taylor 2001-07-23 18:52:38 EDT
Reported upstream, and I've been told this is fixed in 0.68. We aren't 
upgrading to 0.68 at this point in the cycle, but we'll have this fix
whenever we do go to 0.68.

Note You need to log in before you can comment on or make changes to this bug.